Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 09:48:46 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Thank you for your reply, but still nobody contacted me. Kindly have a look on this matter.</div>
<div><br></div>
<div>If I didn't receive it today than I will cancel it as I bought it someone and I need it today.</div>
<div><br></div>
<div>Kindly tell me the procedure that how can I cancel this order as I paid through card.</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div><br></div>
<div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Feb 2022 at 3:49 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7019614884"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Madiha,<br><br>Thank you for contacting us, and giving us the opportunity to serve you.<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Please note that we have been informed by the concerned team that they will be in touch with you within 24 hours to do the needful and deliver your order as soon as possible.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Thanking you for your cooperation and your understanding.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Do not hesitate to contact us if you have any other inquiries.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Your Friends,</span><br><span style="font-size:14px" dir="ltr">The Support Team.</span><br>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3857557